package com.cool.store.vo.desk;

import com.cool.store.vo.BaseInfoVO;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @Author suzhuhong
 * @Date 2024/4/1 17:05
 * @Version 1.0
 */
@Data
public class StoreExperiencePendingVO extends BaseInfoVO {
    @ApiModelProperty("开始时间 2024年04月23日")
    private String experienceStartTime;

    @ApiModelProperty("结束时间 23日")
    private String experienceEndTime;

    public StoreExperiencePendingVO(){};

    public  StoreExperiencePendingVO(BaseInfoVO baseInfoVO) {
        super(baseInfoVO);
    }

}
